{
	"codeIncorrect": "The verification code is incorrect",
	"copySuccess": "Replicating Success",
	"buttonCancel": "Cancel",
	"buttonConfirm": "Confirm",
	"buttonSubmit": "Submit",
	"buttonUpgrade": "Upgrade",
	"buttonDetails": "renew",
	"nodata": "No data available",
	"loading": "Data Loading...",
	"copy": "Copy",
	"setIndex":{
		"title": "setting",
		"text1": "PIN code setting",
		"text2": "Change the login password",
		"text3": "Languages",
		"text4": "Do you want to log out?",
		"text5": "Warm tips",
		"text6": "Log out"
	},
	"setPasswork":{
		"title": "Change login password",
		"text1": "Email",
		"text2": "Please enter your email address",
		"text3": "Verification code",
		"text4": "Password",
		"text5": "Please enter your Password",
		"text6": "Confirm password",
		"text7": "Please enter your confirm Password",
		"text8": "Get code",
		"text9": "Please input your email address",
		"text10": "Please input password",
		"text11": "Please input confirm password",
		"text12": "Please input verification code",
		"text13": "Email address error",
		"text14": "Successfully sent",
		"text15": "Send after {par}s",
		"text16": "Please enter a 6-10 digit password",
		"text17": "Two passwords are inconsistent"
	},
	"setPin":{
		"title": "PIN code setting",
		"text1": "PIN code",
		"text2": "Enter your PIN code",
		"text3": "New PIN code",
		"text4": "Enter new PIN code of at least 6 digits",
		"text5": "Confirm PIN code",
		"text6": "Repeat pin code of at least 6 digits",
		"text7": "Please input trade password",
		"text8": "Please enter a 6-digit transaction password",
		"text9": "Please input new trade password",
		"text10": "Please enter a 6-digit new transaction password",
		"text11": "Re enter the new transaction password",
		"text12": "The transaction passwords entered twice are different"
	},
	"Questionnaire":{
		"title": "Questionnaire",
		"text1": "Data Market",
		"text2": "In progress",
		"text3": "done",
		"text4": "Answered",
		"text5": "Period",
		"text6": "reward",
		"text7": "To answer",
		"text8": "Answer time",
		"text9": "Details",
		"text10": "Done"
	},
	"Select": {
		"title": "Select",
		"text1": "Search the questionnaire"
	},
	"toanswer": {
		"title": "To answer",
		"text1": "no limit",
		"text2": "Each number",
		"text3": "Cloud hosting",
		"text4": "Amount spent",
		"text5": "Total return",
		"text6": "Available balance",
		"text7": "Billing cycle",
		"text8": "Yield rate"
	},
	"answer":{
		"title": "Answer",
		"text1": "Answer time"
	},
	"mine":{
		"text1": "Login/Register",
		"text2": "Upgrade to become agent！",
		"text3": "benefit accelerated to 3x",
		"text4": "Permanent agent",
		"text5": "My wallet",
		"text6": "Computing power"
	},
	"putforward":{
		"title": "Put forward",
		"text1":"Please select an address",
		"text2":"Please enter the withdrawal amount",
		"text3":"The minimum withdrawal amount is {par} USDT",
		"text4":"The withdrawal amount plus network fees cannot exceed the balance",
		"text5":"Please input PIN code",
		"text6":"Please enter a 6-digit PIN code",
		"text7": "Address",
		"text8": "Enter address",
		"text9": "Withdrawal amount",
		"text10": "At least {par} U",
		"text11": "Available balance",
		"text12": "Enter PIN code",
		"text13": "Network costs",
		"text14": "Expected arrival"
	},
	"transfer": {
		"title": "Transfer",
		"text1":"Please enter the transfer account",
		"text2":"Please enter the transfer amount",
		"text3":"PIN code",
		"text4":"The transfer amount cannot exceed the account balance",
		"text5":"Please input PIN code",
		"text6":"Please enter a 6-digit PIN code",
		"text7": "Other email",
		"text8": "Enter email address",
		"text9": "Transfer amount",
		"text10": "At least 1U",
		"text11": "Available balance",
		"text12": "Expected arrival"
	},
	"SelectNetwork":{
		"title": "Select a network",
		"text1": "Please make sure that the recharge network you choose is the same as the network you choose when withdrawing coins, otherwise it may cause loss of assets!",
		"text2": "Minimum recharge",
		"text3": "inimum Put Forward",
		"text4": "Expected to arrive in about 10 minutes"
	},
	"recharge":{
		"title":"Recharge",
		"text1": "Network",
		"text2": "Rcharge amount",
		"text3": "Single latest recharge amount",
		"text4": "Receiving Address",
		"text5": "Warm tips",
		"text6": "Minimum recharge 1 USDT;",
		"text7": "Recharge confirmation: 10 times of network confirmation;",
		"text8": "Please do not recharge assets other than USDT to the above address, otherwise it may lead to the loss of assets.",
		"text9": "Please ensure the security of your mobile device to prevent information from being tampered with or leaked.",
		"text10": "Please enter the recharge amount",
		"text11": "The minimum recharge amount is "
	},
	"wallet":{
		"title": "My wallet",
		"text1": "My USDT",
		"text2": "Accumulated earnings",
		"text3": "Cash withdrawn",
		"text4": "Wallet fund records",
		"text5": "View details"
	},
	"fundrecords":{
		"title": "Wallet fund records",
		"text1": "All",
		"text2": "Earnings"
	},
	"results":{
		"title": "Results",
		"text1": "Network",
		"text2": "Expected arrival",
		"text3": "Address title",
		"text4": "Service charge",
		"text5": "Time",
		"text6": "Reference number",
		"text7": "Under review",
		"text8": "Under review, please be patient",
		"text9": "Done",
		"text10": "Extraction succeeded",
		"text11": "Return",
		"text12": "Reason:",
		"text13": "Failure"
	},
	"promotion": {
		"text1": "Invite",
		"text2": "My community",
		"text3": "Total team Size",
		"text4": "Direct referral headcount",
		"text5": "KPI Results-Region",
		"text6": "KPI Results-Cell",
		"text7": "Direct referral list",
		"text8": "View all",
		"text9": "Join date",
		"text10": "KPI results",
		"text11": "Total Team Size"
	},
	"invite": {
		"text1": "Save",
		"text2": "Share",
		"text3": "Long press to save",
		"text4": "Poster download in progress"
	},
	"promotionList": {
		"title": "Direct referral list",
		"text1": "Direct referral headcount"
	},
	"address":{
		"title": "Address book",
		"add":{
			"title": "Edit address"
			
		}
	},
	"power":{
		"title": "Computing power",
		"text1": "My Power Value Balance",
		"text2": "Total Agent",
		"text3": "Not finished",
		"text4": "Expired",
		"text5": "Power record",
		"text6": "Warm tips",
		"text7": "balance",
		"text8": "Unsettled USDT will be automatically taken out upon continued participation.",
		"text9": "I got it"
	}
}